body{
	font-family:Arial;
    background: url(images/top-header.jpg) top center no-repeat #fff;
    color: #000000;
    line-height: 115%;
	font-size:1em;
	
}
#wrapper{
    width: 1000px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 30px;
}
#wrapper-thank-you{
    width: 1000px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 30px;
}
#header{
    height: 160px;
}

#header1{
    padding-top: 95px;
    color: #fff;
    font-weight: bold;
    font-size: 30px;
    line-height: 35px;
    overflow: hidden;
	float:right;
}
#header1 span{
text-shadow:1px 2px 2px #b20d3c;
}
#content{
    overflow: hidden;
    padding-bottom: 10px;
	text-align:right;
	direction:rtl;
}
#content-right{
    float: right;
    width: 490px;
	padding-right:5px;
}
#content-left{
    float: left;
    width: 250px;
}
#content-right img{
    padding-top: 15px;
}
#content h3{
    color: #98062e;
    font-size: 1.5em;
    margin: 10px 0 0 0;
}
#content h4{
    color: #98062e;
    font-size: 24px;
    margin: 50px 0 20px 0;
}
#content p{
    margin: 10px 0;
	color:#5F514A;
}
#content ul{
    margin: 15px 0 0 0;
    padding: 0;
}
#content li{
    background: url(images/li.png) 0 4px no-repeat;
    list-style: none;
    margin: 0;
    padding-left: 20px;
}
#contactform{
    padding-bottom: 30px;
	text-align:right;
	color:#98062e;
	height:275px;
	background: url(images/shadow-bg.png) 75% bottom no-repeat;
	
}
#contactform table{
    text-align:right;
	width:720px;
	font-weight:bold;
	padding-top:5px;
	padding-right:10px;
	margin:0 auto;

	
	
}

#contactform1{
    background: url(images/contact-border.png) top left repeat-x;
}
#contactform2{
    background: url(images/contact-border.png) left 217px repeat-x;
    width: 1000px;
}

#contactform2 h3{
    color: #25141c;
    font-size: 24px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin: 0 auto;
	text-align:center;
	border-bottom:1px dashed #25141C;
}
#contactform2 h3 a{
    color: #25141c;
	text-decoration:none;
}
#contactform2 h3 span{
font-size:23px;
}
#contactform2 input{
    border: #A39A96 solid 1px;
    padding: 10px;
    width: 280px;
    margin: 7px 0;
    color: #6e6d6d;
	background-color:#d0cdcc;
	text-align:right;
	direction:rtl;
}
#contactform2 input#btn-submit{
    border: none;
    padding: 0;
    height: 50px;
    margin: 10px 0 20px 0;
    background:#98062E;
    color: #fff;
    font-size: 28px;
    width: 300px;
    text-align: center;
    cursor: pointer;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
background: #98052d; /* Old browsers */
background: -moz-linear-gradient(top,  #98052d 0%, #d60842 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98052d), color-stop(100%,#d60842)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #98052d 0%,#d60842 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #98052d 0%,#d60842 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #98052d 0%,#d60842 100%); /* IE10+ */
background: linear-gradient(to bottom,  #98052d 0%,#d60842 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98052d', endColorstr='#d60842',GradientType=0 ); /* IE6-9 */

}
#contactform2 input#btn-submit:hover{
    background: #c32551;
}
#footer p{
    float: right;
	padding-top:15px;
    color: #838181;
    font-size: smaller;
	
}

#credit{
    float: left;
	padding-top:20px;
	
}
#credit ul{
    margin: 0;
    padding: 0;
}
#credit ul li{
    float: left;
    background: url(images/footer-li.png) 100% 6px no-repeat;
    list-style: none;
    padding: 0 14px 0 16px;
    color: #838181;
}
#footer ul li.last{
    background: none;
    padding: 0 0px 0 16px;
}
#credit ul li a{
    color: #838181;
    font-size: smaller;
    text-decoration: none;
}
#contact-thanks{
    display: none;   
}
#stamp{
margin-top:90px !important;
float:left;
padding-left:5px !important;

}
.thanks{
color:#1C92BA;
font-size:20px;
text-align:right;
float:right;
}
.slide{
    width:487px;
    height:281px;
    float:left;
	background-color:#EEEEEE;
	border:1px solid #CCCCCC;
	padding:5px;
	margin-top:30px;
}​

